<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
<header>
    <a href="list.html">Main page</a>
    <hr>
</header>
<main>
    <h1>Vegetarian Tacos</h1>

    <img src="img/img.png" name="taco">
    <p>4.3 stars</p>
    <div>
        <h2>Ingredients</h2>
        <table>
            <!--        here is the table for the ingredients-->
            <thead>
                <tr>
                    <th>Amount</th>
                    <th>Food Item</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>1 Cup</td>
                    <td>Green Beans</td>
                </tr>
                <tr>
                    <td>2 Ears</td>
                    <td>Fresh Corn</td>
                </tr>
                <tr>
                    <td>2 cups</td>
                    <td>Tomatillo Salsa</td>
                </tr>
                <tr>
                    <td>8</td>
                    <td>corn tortillas</td>
                </tr>
                <tr>
                    <td>0.5 cups</td>
                    <td>Cotija Cheese</td>
                </tr>
            </tbody>
        </table>
    </div>
    <div>
        <h2>Steps</h2>
        <ol>
            <li>Blanch the green beans</li>
            <li>Grill the green beans and the ears of the corn</li>
            <li>Chop the green beans</li>
            <li>Slice the corn of the cob</li>
            <li>Grill the tortillas</li>
            <li>Assemble the tacos with veggies, salsa, and cheese</li>
        </ol>
    </div>
    <br>
    <footer>
    <br>
    <p>Made with love by Scrumptious Recipes</p>
    </footer>
</main>
</body>
</html>